{
  "name": "hello-world",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "vue-cli-service serve",
    "serve": "vue-cli-service serve",
    "lint": "vue-cli-service lint",
    "build": "cross-env NODE_ENV=production vue-cli-service build",
    "test": "cross-env NODE_ENV=test vue-cli-service build",
    "test2": "cross-env NODE_ENV=test2 vue-cli-service build",
    "test3": "cross-env NODE_ENV=test3 vue-cli-service build",
    "test4": "cross-env NODE_ENV=test4 vue-cli-service build",
    "prod": "cross-env NODE_ENV=production vue-cli-service build",
    "uat": "cross-env NODE_ENV=uat vue-cli-service build",
    "uat3": "cross-env NODE_ENV=uat3 vue-cli-service build"
  },
  "dependencies": {
    "@amap/amap-jsapi-loader": "^1.0.1",
    "@better-scroll/core": "^2.4.2",
    "axios": "^0.21.1",
    "better-scroll": "^2.4.2",
    "core-js": "^3.8.3",
    "echarts": "^4.0.0",
    "element-ui": "2.15.8",
    "jquery": "^3.6.0",
    "mint-ui": "^2.2.13",
    "qiniu-js": "^2.4.0",
    "three": "^0.154.0",
    "vue": "^2.6.14",
    "vue-count-to": "^1.0.13",
    "vue-loader": "^15.9.3",
    "vue-router": "^3.5.3",
    "vuex": "^3.0.1"
  },
  "devDependencies": {
    "@babel/core": "^7.12.16",
    "@babel/eslint-parser": "^7.12.16",
    "@vue/cli-plugin-babel": "~5.0.0",
    "@vue/cli-plugin-eslint": "~5.0.0",
    "@vue/cli-service": "~5.0.0",
    "amfe-flexible": "^2.2.1",
    "babel-plugin-transform-remove-console": "^6.9.4",
    "cross-env": "^7.0.3",
    "eslint": "^7.32.0",
    "eslint-plugin-vue": "^8.0.3",
    "file-loader": "^6.2.0",
    "lottie-web": "^5.12.2",
    "node-sass": "^4.14.1",
    "px2rem-loader": "^0.1.9",
    "sass-loader": "^7.3.1",
    "vue-template-compiler": "^2.6.14"
  },
  "eslintConfig": {
    "root": true,
    "env": {
      "node": true
    },
    "extends": [
      "plugin:vue/essential",
      "eslint:recommended"
    ],
    "parserOptions": {
      "parser": "@babel/eslint-parser"
    },
    "rules": {}
  },
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "not dead"
  ]
}
